CairoSubpixelOrder
Mail Related Extensions
Cairo
PHP Manual

# The CairoSvgVersion class

## Introduction

Description of the class.

## Class synopsis

CairoSvgVersion
CairoSvgVersion {
/* Constants */
const integer CairoSvgVersion::VERSION_1_1 = 0 ;
const integer CairoSvgVersion::VERSION_1_2 = 1 ;
}

## Predefined Constants

## CairoSvgVersion Node Types

`CairoSvgVersion::VERSION_1_1`

  Description here...

`CairoSvgVersion::VERSION_1_2`

  Description here...

CairoSubpixelOrder
Mail Related Extensions
Cairo
PHP Manual